<template>
  <div class="inspection-score">
    直接使用-main-StudentScore
  </div>
</template>

<script>
export default {
  name: "inspection-score",
  data() {
    return {};
  },
  methods: {}
};
</script>
